/* css styles */
/* Typography */
body {
  font-family: "Inter", sans-serif;
  font-size: 1.1rem;
  line-height: 1.7;
}

/* Headings */
h1 {
  font-weight: 600;
  font-size: 2.8rem;
  margin-bottom: 1rem;
}

h2 {
  margin-top: 2.5rem;
  color: #2c7fb8;
}

/* Content width */
.quarto-container {
  max-width: 1500px;
}

/* Links */
a {
  color: #2c7fb8;
}

a:hover {
  color: #08519c;
}

/* Images */
img {
  border-radius: 12px;
}


.hero {
  text-align: center;
  padding: 5rem 2rem;
  margin-bottom: 3rem;

  background: linear-gradient(
    135deg,
    #2c7fb8,
    #7b68ee
  );

  color: white;
  border-radius: 20px;
}

.hero a {
  color: white;
}

.hero h1 {
  color: white;
}

.card {
  padding: 1.5rem;
  border-radius: 16px;
  box-shadow: 0 4px 15px rgba(0,0,0,.08);
  margin-bottom: 1rem;
}

.logo-box {
  background: var(--bs-light);
  padding: 12px;
  width: 90%;
  margin: 0 auto;
  border-radius: 14px;
  border: 1px solid var(--bs-border-color);
  text-align: center;
}

.intro {
  font-size: 1.1em;
  line-height: 1.6;
  border-left: 3px solid var(--bs-primary);
  padding-left: 1.2em;
  opacity: 0.9;
  margin-bottom: 1.5rem;
}